columnSuffix: null
contentColumnType: text
fieldGroup: 80fbe8fd-2c62-448d-ad9f-7a54ff848431 # Jobs
handle: jobStartDate
instructions: ''
name: 'Job start date'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
